../../../mivadata/iscam_versioning/dtbfw_3_73_00/yotobox.dat
../../../lib/php/yotobox/6_56_90/
../../../mivadata/iscam_versioning/dtbfw_3_73_00/twig.dat
../../../lib/php/twig/1_24_1/
../../../mivadata/iscam_versioning/dtbfw_3_73_00/parsedown.dat
../../../lib/php/parsedown/1_6_1/
../../../mivadata/iscam_versioning/dtbfw_3_73_00/gumlet.dat
1_9_0/
ERR5b - gumlet : 1_9_0/ library to use is not accessible !